import { createRouter, createWebHistory } from 'vue-router'
import Index from '../views/index/index'
import About from '../views/About/index'
import Test from '../views/test/index'

const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: [
    {
      path: '/',
      name: 'home',
      component: Index
    },
    {
      path: '/about',
      name: 'about',
      component:About
    },
    {
      path: '/test',
      name: 'test',
      component:Test
    }
  ]
})

export default router
