import { defineComponent } from 'vue';
import './index.scss';

export default defineComponent({
    //暴露子组件属性
    props:['title','nihao','titelClick'],
    setup(this, props, ctx) {
        const { slots:{titel,children}}=ctx
        const childFun1 =()=>{
            alert('我是子组件方法1');
        }
        const childFun2 =()=>{
            alert('我是子组件方法2');
        }
        //暴露子组件方法
        ctx.expose({childFun1,childFun2})
        return ()=>{
            
            return (
            <div class="from-box">
        
        <div class="from-top">
            <div class="from-top-left-image"></div>
            <div class="from-top-right-image"></div>

            <div class="from-top-t">
                <div class="from-top-tx-image"></div>
                <div class="from-top-text" >{titel?.()}</div>
              
                <div class="from-top-ty-image"></div>
            </div>
            <div class="from-top-y2-image"></div>
           
        </div>

        <div class="from-bottom">
            <div class="from-bottom-left-image"></div>
            <div class="from-bottom-right-image"></div>
            <div class="from-main" >
                {children?.()}
            </div>
        </div>
        <button onClick={props.titelClick}>触发父级方法调用API</button>
    </div>
 ) }
    },
})