import { createApp } from 'vue'
import { createPinia } from 'pinia'
import DataVVue3 from '@kjgl77/datav-vue3'
import TweenMax from 'gsap'
import App from './App.vue'
import router from './router'
import dayjs from 'dayjs'
// 引入全局css
import './assets/main.css'
// 引入全局css
import './assets/scss/style.scss';
const app = createApp(App)

app.use(createPinia())
app.use(router)
app.use(DataVVue3)
app.use(TweenMax)

app.mount('#app')
